version: 0.23.4004
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: 8zagrq/SepoC85KEux4jGXqh3Txs+E5NETSh9HHgHr3vuBcWpvZZLvG6EUv2SctfgTj5tY5yKIvohiUyRGjtgg==
    size: 181001285
    blockMapSize: 190353
path: PrivacySafe-arm64.AppImage
sha512: 8zagrq/SepoC85KEux4jGXqh3Txs+E5NETSh9HHgHr3vuBcWpvZZLvG6EUv2SctfgTj5tY5yKIvohiUyRGjtgg==
releaseDate: '2025-01-27T07:11:06.611Z'
